Thread: CD bug after patch.

CD bug after patch.

  1. #1

    CD bug after patch.

    After i finished the campaign, i figured to start playing multiplayer, but after i installed the patch its giving me a weird error, reinstalled and tried again, same problem. did that 5-6 times...
    It gives this error:

    Wrong disc inserted.
    Please insert the original "BS-Midway" CD/DVD.
    Please have a look at http://www.securom.com/message.asp?m=wrongdisc for further, more detailed information.

    While ive bought the game, and i have got the orignal cd in it. + my computer can read the disc trough explorer. A friend of mine who got the game t'day too, has got the same problem... so does anyone know a sulution?

  2. #2
    Battlestations: Midway Lieutenant Commander
    Join Date
    Aug 2006
    Posts
    5,513
    Did you contact securom support?

    If the problem persists, or you need additional assistance, please send a SecuROM™ analysis file to support@securom.com (see Support Info section on how to prepare and send an analysis file).
    It has been awhile since I installed the patch. Are you using XP or Vista? Do you have any kind of copy programs installed like Alchohol 120% or such?

  3. #3
    It has been awhile since I installed the patch. Are you using XP or Vista? Do you have any kind of copy programs installed like Alchohol 120% or such?[/QUOTE]

    Im using XP, my friend is using Vista, so thats not the problem. havent got any copy programms either. Didnt contact them yet, because its not the cd that has a problem, cause it only applies after the patch. I can reinstall it and it works just fine again.

  4. #4
    Battlestations: Midway Lieutenant Commander
    Join Date
    Aug 2006
    Posts
    5,513
    where are you getting the patch from? Have you tried a different location for teh patch?

    Gamershell: http://www.gamershell.com/pc/battlestations_midway/

  5. #5
    questions!

    1.) u installed patch 1.1 ---> patch 1.1.1?
    2.) u play with disc or dlc game (steam)?
    3.) if u use disc version of game...u installed disc patch or maybe a mistake u installed dlc steam patch?
    4.) forget securom! i got this message also 1 time in a other game ,change compatible mode in game settings to windoes nt or other 1 and make a attempt to start the game, check all in list if needed

    AKAGI

  6. #6
    Originally Posted by chip5541
    where are you getting the patch from? Have you tried a different location for teh patch?

    Gamershell: http://www.gamershell.com/pc/battlestations_midway/
    Used 6 different patches, including that one.

    Originally Posted by -=)CSF(=-Akagi
    questions!

    1.) u installed patch 1.1 ---> patch 1.1.1?
    2.) u play with disc or dlc game (steam)?
    3.) if u use disc version of game...u installed disc patch or maybe a mistake u installed dlc steam patch?
    4.) forget securom! i got this message also 1 time in a other game ,change compatible mode in game settings to windoes nt or other 1 and make a attempt to start the game, check all in list if needed

    AKAGI
    1) Yes i did.
    2) Disc game
    3) No
    4) let me try that

  7. #7
    I've just installed a no cd crack, and it works fine now. (To bad if eidos doesnt want me to, but then they should fix it.)

  8. #8
    Originally Posted by -=)CSF(=-Akagi
    questions!

    1.) u installed patch 1.1 ---> patch 1.1.1?
    2.) u play with disc or dlc game (steam)?
    3.) if u use disc version of game...u installed disc patch or maybe a mistake u installed dlc steam patch?
    4.) forget securom! i got this message also 1 time in a other game ,change compatible mode in game settings to windoes nt or other 1 and make a attempt to start the game, check all in list if needed

    AKAGI
    Hi all,this my first time i enter forums
    I have one problem with this error.. I use Vista
    1) yes,1st 1.1.1 them do error and install 1.1 ,same error..
    2)steam,is a digital platform ,why ask for CD?
    3)dlc steam patch??
    4) i understand...

    i install the game only and works fine,them install patch and ask for cd,need crack for playing? or i need install 1.1 not 1.1.1 first
    thanks
    when i use XP install patch and works fine..now,why with Vsta do this error??

  9. #9
    ok , i resolve my ploblem,i restart instalation and update only iowa pack,steam update game to 1.1.1 automatically.

  10. #10
    Join Date
    Aug 2009
    Posts
    2
    Originally Posted by Ampharel
    I've just installed a no cd crack, and it works fine now. (To bad if eidos doesnt want me to, but then they should fix it.)
    Can some one tell me how to download and make a CD crack work cuz im confused how!?

  11. #11
    Join Date
    Aug 2009
    Posts
    2
    i did not download the game digitally i bought it in stores. i beat single player, wanted multiplayer, but i realized that many many ppl r using 1.1.1 so i downloaded 1.1 then 1.1.1 and i still have the no cd error! how do i fix it without downloading ne thing or contacting securrom?